#u11815-7
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u11815-3
{
	font-size: 36px;
	line-height: 43px;
}

#u11815-5
{
	font-size: 11px;
	line-height: 20px;
	letter-spacing: 3px;
}

#accordionu11811
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u11813-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	color: #999999;
	font-size: 24px;
	letter-spacing: 0px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
}

#u11812,#u11813-4.AccordionPanelTabOpen
{
	background-color: transparent;
}

#u11813-4:hover p,#u11813-4:hover h1,#u11813-4:active p,#u11813-4:active h1
{
	color: #FFCC04;
	visibility: inherit;
}

#u11813-4.AccordionPanelTabOpen p,#u11813-4.AccordionPanelTabOpen h1
{
	color: #A4A2A2;
	visibility: inherit;
	font-size: 24px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u11814
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#menuu11819
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u11823
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11825-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11823:hover #u11825-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11830
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11833-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11830:hover #u11833-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11835
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11838-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11835:hover #u11838-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11844
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11847-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11844:hover #u11847-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11896
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11899-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11896:hover #u11899-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11921
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11922-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11921:hover #u11922-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11851
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11854-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11851:hover #u11854-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u11823.MuseMenuActive #u11825-4 p,#u11830.MuseMenuActive #u11833-4 p,#u11835.MuseMenuActive #u11838-4 p,#u11844.MuseMenuActive #u11847-4 p,#u11896.MuseMenuActive #u11899-4 p,#u11921.MuseMenuActive #u11922-4 p,#u11851.MuseMenuActive #u11854-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u12758
{
	border-style: none;
	position: relative;
}

.expand
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u11686,#u11684,#u11820,#u11827,#u11834,#u11841,#u11893,#u11920,#u11848,#u11682
{
	background-color: transparent;
	position: relative;
}

#u11816-6
{
	background-color: transparent;
	line-height: 12px;
	color: #FFCD08;
	font-size: 10px;
	text-align: center;
	position: relative;
}

#u11818-5
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 2px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u11815,#u11818
{
	color: #FFCC04;
}

